## lldpd-1.0.14.tar.gz

=== tests/integration/requirements.txt ===
pyroute2==0.5.2
pytest==3.10.1
pytest-helpers-namespace==2019.1.8
pytest-xdist==1.26.1
scapy==2.4.3

=== debian/changelog ===
lldpd (1.0.14-0) UNRELEASED; urgency=low

  * Unofficial package.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 May 2022 23:07:20 +0200

=== debian/control ===
Source: lldpd
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               autotools-dev,
               dh-autoreconf,
               libsnmp-dev,
               libxml2-dev,
               libevent-dev (>= 2.0.5),
               libreadline-dev,
               libbsd-dev,
               libcap-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: https://lldpd.github.io/

Package: lldpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
Suggests: snmpd
Description: implementation of IEEE 802.1ab (LLDP)
 LLDP is an industry standard protocol designed to supplant
 proprietary Link-Layer protocols such as Extreme's EDP (Extreme
 Discovery Protocol) and CDP (Cisco Discovery Protocol). The goal of
 LLDP is to provide an inter-vendor compatible mechanism to deliver
 Link-Layer notifications to adjacent network devices.
 .
 This implementation provides LLDP sending and reception, supports
 VLAN and includes an SNMP subagent that can interface to an SNMP
 agent through AgentX protocol.
 .
 This daemon is also able to deal with CDP, SONMP, FDP and EDP
 protocol. It also handles LLDP-MED extension.

Package: liblldpctl-dev
Section: libdevel
Architecture: any
Depends: lldpd (= ${binary:Version}), ${misc:Depends}
Description: implementation of IEEE 802.1ab (LLDP) - development files
 LLDP is an industry standard protocol designed to supplant
 proprietary Link-Layer protocols such as Extreme's EDP (Extreme
 Discovery Protocol) and CDP (Cisco Discovery Protocol). The goal of
 LLDP is to provide an inter-vendor compatible mechanism to deliver
 Link-Layer notifications to adjacent network devices.
 .
 This implementation provides LLDP sending and reception, supports
 VLAN and includes an SNMP subagent that can interface to an SNMP
 agent through AgentX protocol.
 .
 This daemon is also able to deal with CDP, SONMP, FDP and EDP
 protocol. It also handles LLDP-MED extension.
 .
 This package contains development files to develop clients for lldpd.
